Subject: [Fot] nomination

From: davehogye <[email-masked]>
Date: Tue, 8 Dec 2015 15:58:25 +0000 (UTC)

--===============2100445017520062801==
	boundary="----=_Part_1508052_775040562.1449590305289"

------=_Part_1508052_775040562.1449590305289
Content-Transfer-Encoding: 7bit

Hello Friends, 

I would like to nominate Richard North to the FoT. 

Richard is preparing to enter his factory TR7/8 rally car in the Sonoma Kastner Cup Race and he is interested in joining the FoT. 

His email address is, [email-masked] 

Could I get a second? 

Dave H. 

------=_Part_1508052_775040562.1449590305289
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><div>Hello Friends,</div><div><br></div><div>I would like to nominate Richard North to the FoT.</div><div><br></div><div>Richard is preparing to enter his factory TR7/8 rally car in the Sonoma Kastner Cup Race and he is interested in joining the FoT.</div><div><br></div><div>His email address is, <a href="mailto:[email-masked]">[email-masked]</a></div><div><br></div><div>Could I get a second?</div><div><br></div><div>Dave H.</div></div></body></html>
------=_Part_1508052_775040562.1449590305289--

--===============2100445017520062801==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============2100445017520062801==--